[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.HelpClick

Implements the OnClick event handler for the Help button on the dialog.

## Declaration

Source position: dialogs.pp line 481

`protected procedure TFindDialog.HelpClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object (TFindDialog) for the event notification.

## Description

HelpClick is a method which implements the event handler signalled when the Help button on the dialog form is clicked.

HelpClick calls the Help method to signal the OnHelpClicked event handler (when assigned).

The method is assigned to the OnClick event handler for the Help button in the CreateForm method.

## See also

TFindDialog.Help |  | Signals the OnHelpClicked event handler when the Help button on the dialog form is clicked.
TFindDialog.OnHelpClicked |  | Event handler signalled when the Help button is clicked on the dialog form.
TFindDialog.CreateForm |  | Creates and configures the internal form displayed for the dialog.
TButton.OnClick |  | Notification handler for mouse clicks.